Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

DEC LAT - Windows 2000/XP driver

Milan Velebit
Occasional Visitor

DEC LAT - Windows 2000/XP driver

Running a DEC 4200 VAX VMS 5.5.2 system and want to use the LAT protocol access on a Windows 2000/XP pro system with Attachmate KEA! 420 software. However, the Attachmate software does not have the Windows LAT driver and I can not find one. Any suggestions would be appreciated.
15 REPLIES
Ian Miller.
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

Why LAT?

DECnet is available as part of the pathworks client.
____________________
Purely Personal Opinion
Milan Velebit
Occasional Visitor

Re: DEC LAT - Windows 2000/XP driver

There are 2 reasons. First, I believe that DECNET is not installed and/or configured on the VAX, and second the Pathworks client is not installed on the client, which has the Attachmate KEA software that emulated a VTxxx terminal, either using serial/modem lines or LAT service. However, KEA needs the Windows LAT driver. Thanks.
Volker Halle
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

Milan,

Pathworks 32 Client also offers connectivity via the LAT protocol.

http://h71000.www7.hp.com/pathworks32/

Volker.
Milan Velebit
Occasional Visitor

Re: DEC LAT - Windows 2000/XP driver

Thank you - I will look into it further, and I guess that the LAT driver will be on the Pathworks client distribution. - Milan
Basil Hendroff
Occasional Advisor

Re: DEC LAT - Windows 2000/XP driver

Not used the Attachmate terminal emulator before, but a google reveals that KEA! 420 is not supported on 2000/XP. It appears that KEA! 2000 is though. If you plan to stick with Attachmate, you may need to consider upgrading.

If not, Pathworks and Reflections are a couple of good alternatives. There are others as well.

Better still, is TCP/IP installed on the VAX? If so, and there are no special emulation requirements, just use a generic TCP/IP emulator (free) such as HyperTerminal built into 2000/XP.
Martin Vorlaender
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

Milan,

back when KEA! was still named KEAterm there was a product by the same company named KEAlink LAT. But I believe it has not been updated in some time, so it probably won't work under 2k/XP.

cu,
Martin
Andy Bustamante
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

Depending on your networking environment, Cisco has support to translate telnet to LAT within a variety of devices. I've had customers use this option with excellent results.
If you don't have time to do it right, when will you have time to do it over? Reach me at first_name + "." + last_name at sysmanager net
Doug Phillips
Trusted Contributor

Re: DEC LAT - Windows 2000/XP driver

Milan,

If you have a newer Pathworks 32 client CD (version 7.4 is the latest one I have) then you can install LAT from that. Just don't install the license requestor or anything else. The CD also contains the PowerTerm 525 terminal emulator which does a very nice job.

-Doug
Ian Miller.
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

If you have a VMS Distribution kit then the Pathworks client CD should be included.
____________________
Purely Personal Opinion
Antoniov.
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

In Pathwork 32 you can find PowerTerm emulator which works with LAT. I beleive PW-32 doesn't contain LAT drivers for win xp or win 2k therefore you can't use emulator for this purpose.
AFAIK LAT driver on PW-32 was released for win 9x.

Antonio Vigliotti
Antonio Maria Vigliotti
Doug Phillips
Trusted Contributor

Re: DEC LAT - Windows 2000/XP driver

Antonio,

PW-32 v7.4 most certainly _does_ have LAT for XP, 2000 and 2003 and PowerTerm most certainly _does_ work using LAT on those Windows platforms. Support for Win9x has been dropped. Maybe that's what you were thinking of.

-Doug
Antoniov.
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

No Doug,
PowerTerm can work with lat on all platform but lat driver will be installed before using it and there are not avaiable on pathwork 32 (I didn't find it).

Antonio Vigliotti
Antonio Maria Vigliotti
Martin Vorlaender
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

Antoniov,

>>>
lat driver will be installed before using it and there are not avaiable on pathwork 32 (I didn't find it).
<<<

On the Pathworks-32 v7.4 CD, it's in \w2k\protocol\lat\

HTH,
Martin
Doug Phillips
Trusted Contributor

Re: DEC LAT - Windows 2000/XP driver

>>
On the Pathworks-32 v7.4 CD, it's in \w2k\protocol\lat\
<<

And, LAT installs as part of the normal PW-32 installation unless you tell it not to.

I have XP and Win2k PC's running this version of Powerterm via this version of PW-32's LAT at a site where TCP/IP & TELNET is not installed on the Alpha Server.

There is a W95 directory on the CD, too, but the Autorun - Autoplay only works with NT/XP/W2Kx.

I haven't tried to manually install this CD's PW-32 on W9x but I suppose it would since it seems to be all there.

I did install Powerterm from this CD on a Win98se PC and it went in just fine.

-Doug
Antoniov.
Honored Contributor

Re: DEC LAT - Windows 2000/XP driver

Sorry,
I found lat driver on pathwork-32 CD V7.4
Thank to all

Antonio Vigliotti
Antonio Maria Vigliotti